
pfSense Packages - Feature #9824

Add support for DuckDuckGo's Safe Search

10/12/2019 09:28 AM - Markus *

Status: Resolved Start date: 10/12/2019

Priority: Normal Due date:  

Assignee: Renato Botelho % Done: 100%

Category: squidguard Estimated time: 0.00 hour

Target version:    

Plus Target Version:    

Description

The switches managing the Safe Search are described in the DuckDuckGo Help Pages.

A pull request implementing this feature can be found on GitHub.

History

#1 - 10/21/2019 07:27 AM - Jim Pingle

- Status changed from New to Pull Request Review

#2 - 10/23/2019 09:40 AM - Renato Botelho

- Status changed from Pull Request Review to Feedback

- Assignee set to Renato Botelho

- Target version set to 2.5.0

- % Done changed from 0 to 100

PR has been merged. Thanks!

#3 - 11/13/2019 10:07 AM - Jim Pingle

- Target version deleted (2.5.0)

#4 - 12/18/2019 06:49 AM - Viktor Gurov

- Status changed from Feedback to Resolved

Tested on pfSense 2.5.0.a.20191217.2217, squid 0.4.44_9

Resolved
https://help.duckduckgo.com/duckduckgo-help-pages/features/safe-search/
https://github.com/pfsense/FreeBSD-ports/pull/686
http://www.tcpdf.org

